Commit f075f456 authored by bojanz's avatar bojanz

Issue #3034697 by bojanz: Raise the core requirement to Drupal 8.6.x

parent d3d1023a
......@@ -6,5 +6,6 @@ core: 8.x
config: entity.address_format.collection
dependencies:
- drupal:field
- drupal:system (>=8.6.0)
test_dependencies:
- token:token
......@@ -5,6 +5,7 @@
"homepage": "http://drupal.org/project/address",
"license": "GPL-2.0+",
"require": {
"drupal/core": "^8.6",
"commerceguys/addressing": "^1.0.0"
},
"require-dev": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment